<div class="side-nav">
    <div class="nav-list">
        <p class="active"><i class="fa fa-1x fa-arrow-circle-o-down"></i>Service Provider</p>
        <p *ngIf=""><i class="fa fa-2x fa-arrow-circle-o-right"></i>Merchant</p>
    </div>
</div>
